body {
	margin: 0;
	background-color: #F4EDB6;
	background-image: url(pozadi.gif);
	background-position: left;
	background-repeat: repeat-y;
}

.menu {
/*	background-color: #994B3D; */
	width: 200px;
}

td.obsah, table.obsah {
	background-color: #F4EDB6;
	font-family: Arial, Helvetica, sans-serif;
	color: #994B3D;
	font-weight: bold;
}

a.obsah {
	text-decoration: none;
}

a:hover.obsah {
	text-decoration: underline;
}


a.button {
	border: 1px solid;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	width: 160px;
	text-align: center;
	text-decoration: none;
	padding: 1 0 1 0;
	display: block;
	margin-top: 6px;
	margin-bottom: 6px;
	background-color: #F4EDB6;
	color: #994B3D;
	border-color: Black;
}

a:hover.button {
	background-color: #994B3D;
	border-color: #F4EDB6;
	color: #F4EDB6;
}

div.button {
	border: 1px solid;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	width: 160px;
	text-align: center;
	text-decoration: none;
	padding: 1 0 1 0;
	margin-top: 6px;
	margin-bottom: 6px;
	background-color: #998877;
	border-color: Black;
	color: #994B3D;
}

input.shortedit {
	width: 200px;
}

input.longedit {
	width: 300px;
}

td.seznam, table.seznam {
	background-color: #F4EDB6;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	color: #994B3D;
	font-size: 12px;
}

